win-amd64: 86E9E63D51620ECF42BDDD40F7C518652DD2C505ECFB17C3815A84EF56960995
linux-amd64: 3381e440cc0fc277e65cbd25ff2d3002f8c875b8f784313ecfb7962c3ca1d5ff
linux-arm64: 166e8e81c306c7bd1d00a46aa18df0fe8b69ab12b7aec90ae20a4d494b0418d2
mac-amd64: 21e63bbe38dd80611025d4a3c3bbf869d281c8ea684e05dd60d92002a25c8480
mac-arm64: 81abbd8d05ce4320c669e49f304c8f97e4616a6450e320aada87cb9e2e976119
